<?php

namespace App\Helpers;

use App\Models\Website\Website;

class WebsitesHelper
{
    public static function countWebsites()
    {
        return Website::count();
    }

    public static function getSitesIds()
    {
        return Website::pluck('id');
    }
}